/* global.css - contains all global redefinitions of HTML elements */

/* Basis 13px
	20px 153.85%
	19px 146.15%
	18px 138.46%
	17px 130.77%
	16px 123.08%
	15px 115.38%
	14px 107.69%
	13px 100%
	12px 92.31%
	11px 84.62%
	10px 76.92%
	 9px 69.23%
	 8px 61.54%
*/

/* Basis 12px
	20px 166.67%
	19px 158.34%
	18px 150.00%
	17px 141.66%
	16px 133.34%
	15px 125.00%
	14px 116.67%
	13px 108.34%
	12px 100.00%
	11px 91.67%
	10px 83.34%
	 9px 75.00%
	 8px 66.67%
*/

* {
  margin:0px;
  padding:0px;
  border:none;
}
html>body {
  font-size: 11px; /* important for cross OS compatibility */
}
html, body {
	font-size: 11px;
	font-size: 100%;
	/*lw_bg: Schriftgr��e im IE6 weicht ab, geht nur mit font: small Verdana, Arial, Helvetica, sans-serif;*/
	/*font-family:Verdana, Arial, Helvetica, sans-serif;*/
	font: small Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	background-color: #ffffff;
	text-align: left;
	vertical-align: text-top;
}

html, body p.bodytext {
	line-height: 18px;
	vertical-align: text-top;
}
/* ------------------------------------------------------- headings */
h1,h2,h3,h4,h5,h6 {
	/* margin: 10px 0 3px 0; pk */
	margin: 0px;
}

h1 {
	font-size: 100%;
	color:#EC393E;
	margin: 0 0 2px 0;
	line-height: 18px;
}

h2 {
	font-size: 100%;
	color:#000000;
	font-weight: bold;
	line-height: 18px;
}

h3 {
	margin-top: 3px;
	font-size: 100.00%;
	color:#000000;
	margin-bottom: 3px;
	line-height: 18px;
}

h4 {
	font-size: 100%;
	color:#000000;
	line-height: 18px;
}

h5 {
	font-size: 100%;
	color:#000000;
	line-height: 18px;
}

h6 {
	font-size: 100.00%;
	color:#000000;
	line-height: 18px;
}
/* ------------------------------------------------------- links */
a {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: underline;
	font-weight: normal;
	color:#EC393E;
}


/* ------------------------------------------------------- lists */
ul {
	padding: 2px 3px 5px 21px;
}
ul li {
	font-size: 100%;
}
ol {
	padding: 2px 3px 5px 25px;
}

/* ------------------------------------------------------- table */
table {
	border-collapse:collapse;
	margin-bottom:5px;
	
}
td, th {
	padding: 2px;
	border: 1px solid #CCCCCC;
}

thead,
thead td{
	font-weight: bold;
}

/* tl 080422: auskommentiert wegen tableruler
tr.ruled,
table tr:hover{
	background-color: #EEEEEE;
}*/

th {
	background-color: #EEEEEE;
}

/* ------------------------------------------------------- other */
abbr, acronym, dfn {
    border-bottom: 1px dotted #444444;
 	font-style: normal;
    cursor: help;
}
p {
	/* padding: 0 0 5px 0; pk */
	padding: 0px;
	margin: 0;
}

option {
	padding: 0 3px;
}
blockquote {
	padding-left: 25px;
}
